familia = 'Zelenkina'
b = familia[0]; b
import keyword
sp_kw = keyword.kwlist
sp_kw.remove('nonlocal')
print(sp_kw)
sp_kw.count('nonlocal')
kort_nam = ('Kate', 'Ksenia', 'Nasty', 'Liza')
type(kort_nam)
kort_nam=kort_nam+('Dana', 'Dima'); kort_nam
kort_nam.count('Dima')
a=['Строка', 'Список', 'Кортеж']
c = [familia, sp_kw, kort_nam]
dict_bas = dict(zip(a, c)); dict_bas
